<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>BANG!</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/BANG-3/digital-comic/844001</Web>
  <Summary>Matt Kindt! Wilfredo Torres! Dr. Queen, scientist extraordinaire, is on the cutting edge of technology, industry, and—with the help of her telepathically controlled super car—terrorist butt kicking. But when things go south in her attempt to take down a hacking supervillains diabolical plans, Queen finds that the lines between truth and fiction are blurred, and shes drafted into a war to save reality itself. ''BANG! is a fun, twisty spy thriller with a great meta-twist.''–Jay Faerber</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB844001]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Action/Adventure, Science Fiction, Crime</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
